AVG-347

Package gvim, vim
Status Fixed
Severity High
Type arbitrary code execution
Affected 8.0.0628-1
Fixed 8.0.0722-1
Current 8.1.1467-2 [extra]
Ticket FS#54773
Created Wed Jul 12 13:51:06 2017
Issue Severity Remote Type Description
CVE-2017-11109 High No Arbitrary code execution
Vim 8.0 allows attackers to cause a denial of service (invalid free) or possibly have unspecified other impact via a crafted source (aka -S) file.
Date Advisory Package Description
18 Jul 2017 ASA-201707-22 vim arbitrary code execution
18 Jul 2017 ASA-201707-19 gvim arbitrary code execution